Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5112

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-5112
Last Modified 24 Aug 2012 12:00:00
Published 23 Aug 2012 04:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-5112

Summary

SQL injection vulnerability in Alameda (com_alameda) component before 1.0.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the storeid parameter to index.php.

Vulnerable Systems

Application

  • Blueflyingfish Com Alameda 1.0.0


References

EXPLOIT-DB - 18058

CONFIRM - http://www.blueflyingfish.com/alameda/index.php?option=com_content&view=article&id=7:security-releases&catid=5:security-releases&Itemid=28


Last Updated: 27 May 2016 11:00:18